.password-form {
  display: flex;
  flex-direction: column;
}
.inputWrapper {
  position: relative;
  width: 200px;
  
}

.inputWrapper input {
  min-width: 120px;
  padding: 10px;
  margin-bottom: 24px;
}

.inputWrapper i {
  position: absolute;
  right: 25px;
  top: 30px;
  color: grey;
}

#btn{
  width: 150px;
}

.hide{
  display: none !important;
}

